
Redmine - Feature #18034

related issue improvements

2014-10-06 12:16 - diafza diafza

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi

Could custom related issue types be loaded (or even just description field?), or if it would clash with the existing related issue

functionality, have a new section to show issue relationships where you could load relationship strings like in a graph database?

Also could they be sorted and spaced out like in the following:

type1 ........

type1 ........

type1 ........

type2 ........

type2 ........

type2 ........

or if it would be cleaner to show as:

type1

...........

...........

...........

type2

...........

...........

...........

Thanks

Related issues:

Related to Redmine - Feature #7849: custom issue relation types New 2011-03-13

History

#1 - 2014-10-06 12:47 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #7849.

#2 - 2014-10-06 12:47 - Toshi MARUYAMA

- Related to Feature #7849: custom issue relation types added
